ISCS#FEP - Bug #1192

gooo,0oooooooooo,00000
01/15/2021 02:29 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

01/15/2021
01/15/2021
100%
10.00 hours
0.00 hour

Description

000000Do00Doonoo,000000000,00000000 ,ehmid00,DOO0DO.

History

#1 - 01/15/2021 02:29 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/15/2021 05:17 PM - shixun yan

- Due date set to 01/15/2021

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 10.00 h

#3 - 01/27/2021 11:15 AM - xiangyang li

- Target version set to 3.0.4

04/16/2025
